ГлавнаяПо тегу "CVE-2019-18408"
2

Список уязвимостей, выявленных в компонентах Linux в 2019 году, пополнился багом в библиотеке сжатия данных. Обнаруженная экспертами Google уязвимость CVE-2019-18408 позволяет запускать произвольный код в целевой системе. Многоформатная библиотека libarchive использует единый интерфейс для чтения и записи файлов в различных форматах сжатия. Этой библиотекой пользуются сразу

Подробнее